漏洞信息详情

Steve Pallen Xain 跨站脚本漏洞

  • CNNVD编号:CNNVD-201812-860
  • 危害等级: 中危
  • CVE编号: CVE-2018-20302
  • 漏洞类型: 跨站脚本
  • 发布时间: 2018-12-20
  • 威胁类型: 远程
  • 更新时间: 2018-12-20
  • 厂        商:
  • 漏洞来源:

漏洞简介

Steve Pallen Xain是一个为Elixir提供HTML标记的库。

Steve Pallen Xain 0.6.2之前版本中存在跨站脚本漏洞。远程攻击者可借助‘order’参数利用该漏洞注入任意的Web脚本或HTML。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/smpallen99/xain/issues/18

参考网址

来源:github.com

链接:https://github.com/dependabot/elixir-security-advisories/blob/master/packages/xain/2018-09-03.yml

来源:github.com

链接:https://github.com/smpallen99/xain/issues/18

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多